2018-07-23 01:39 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004810Kali Linux[All Projects] Tool Upgradepublic2018-06-28 07:47
Reportermyst404 
Assigned Tosbrun 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version2018.3 
Summary0004810: hostapd-wpe git update
DescriptionHey,

hostapd-wpe has been updated on GitHub: https://github.com/aircrack-ng/aircrack-ng/tree/master/patches/wpe/hostapd-wpe

It would be great if the tool is updated in the repo too!

Regards.
Attached Files

-Relationships
+Relationships

-Notes

~0009289

muts (administrator)

Why? What improvements does it offer that don't currently exist ?

~0009290

myst404 (reporter)

Improvements are detailed in the associated PR: https://github.com/aircrack-ng/aircrack-ng/pull/1891

~0009322

sbrun (manager)

new version 2.6+git20180521-0kali1 is now in kali-rolling
+Notes

-Issue History
Date Modified Username Field Change
2018-06-20 08:39 myst404 New Issue
2018-06-20 08:39 myst404 Status new => assigned
2018-06-20 08:39 myst404 Assigned To => sbrun
2018-06-20 10:32 muts Note Added: 0009289
2018-06-20 11:12 myst404 Note Added: 0009290
2018-06-28 07:47 sbrun Status assigned => resolved
2018-06-28 07:47 sbrun Resolution open => fixed
2018-06-28 07:47 sbrun Fixed in Version => 2018.3
2018-06-28 07:47 sbrun Note Added: 0009322
+Issue History